Package com.databricks.jdbc.telemetry

## Interface ITelemetryClient

All Known Implementing Classes:
  `NoopTelemetryClient`, `TelemetryClient`

    public interface ITelemetryClient

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `close()`
`void` `exportEvent​(TelemetryFrontendLog event)`

### Method Detail

#### exportEvent

    void exportEvent​(TelemetryFrontendLog event)

#### close

    void close()